osl::progress::PtypeProgressTraits< KING > Struct Reference

## Static Public Attributes

static const int | val =15

## Detailed Description

Definition at line 84 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< KING >::val =15

static

Definition at line 85 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc